Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 417007

Summary: LIVEDVD 12.1 amd64 - screen does not work
Product: Gentoo Release Media Reporter: Michael Mol <mikemol>
Component: LiveCD/DVDAssignee: Team Anniversary <ten>
Status: RESOLVED FIXED    
Severity: normal    
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description Michael Mol 2012-05-22 01:43:08 UTC
Launching screen as a non-root user does not work, because /var/run/screen does not exist, and the user does not have permissions to create that directory.
Comment 1 Jorge Manuel B. S. Vicetto (RETIRED) Gentoo Infrastructure gentoo-dev 2012-05-26 21:10:25 UTC
What are you talking about?
Is this about the install-cd (what version), a stage (what date) or something else? There is no 2012.1 CD or profile on Gentoo.
Comment 2 Michael Mol 2012-05-26 21:19:24 UTC
http://www.gentoo.org/news/20120401-livedvd.xml
Comment 3 Jorge Manuel B. S. Vicetto (RETIRED) Gentoo Infrastructure gentoo-dev 2012-05-26 21:24:15 UTC
Then this is about the DVD and not about the minimal install CD.
Comment 4 Michael Mol 2012-05-26 22:47:18 UTC
Yes. I tried to make that clear in the bug subject line.
Comment 5 Michael Mol 2012-05-26 22:48:51 UTC
Erp. My apologies. I *thought* I'd made that clear somewhere, saw the subject line, didn't see that it'd been changed.
Comment 6 Fernando (likewhoa) 2013-03-08 04:07:48 UTC
this is fixed in latest livedvd.